Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.consultrn._1_0.protocol
Class CreatePersonReply

    java.lang.Object
      be.fgov.ehealth.commons._1_0.protocol.ResponseType
          be.fgov.ehealth.consultrn._1_0.protocol.ConsultRnReplyType
              be.fgov.ehealth.consultrn._1_0.protocol.CreatePersonReply

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2021-04-20T04:31:34+02:00",
               comments="JAXB RI v2.2.11")
    public class CreatePersonReply

extends ConsultRnReplyType
implements Serializable

The answer formulated by the CreatePerson service

Java class for CreatePersonReplyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CreatePersonReplyType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:consultRN:1_0:protocol}ConsultRnReplyType">
           <sequence>
             <element name="PersonCreated" type="{urn:be:fgov:ehealth:consultRN:1_0:protocol}PersonCreatedType" minOccurs="0"/>
             <element name="PhoneticResult" type="{urn:be:fgov:ehealth:consultRN:1_0:protocol}PhoneticResultType" minOccurs="0"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CreatePersonReply()`

Method Summary
`PersonCreatedType` | `getPersonCreated()` Gets the value of the personCreated property.
`PhoneticResultType` | `getPhoneticResult()` Gets the value of the phoneticResult property.
`void` | `setPersonCreated(PersonCreatedType value)` Sets the value of the personCreated property.
`void` | `setPhoneticResult(PhoneticResultType value)` Sets the value of the phoneticResult property.

Methods inherited from class be.fgov.ehealth.consultrn._1_0.protocol.ConsultRnReplyType
`getErrorInformations`

Methods inherited from class be.fgov.ehealth.commons._1_0.protocol.ResponseType
`getId, getStatus, setId, setStatus`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreatePersonReply

    public CreatePersonReply()

Method Detail

### getPersonCreated

    public PersonCreatedType getPersonCreated()

  Gets the value of the personCreated property.

  Returns:
    possible object is `PersonCreatedType`

### setPersonCreated

    public void setPersonCreated(PersonCreatedType value)

  Sets the value of the personCreated property.

  Parameters:
    `value` - allowed object is `PersonCreatedType`

### getPhoneticResult

    public PhoneticResultType getPhoneticResult()

  Gets the value of the phoneticResult property.

  Returns:
    possible object is `PhoneticResultType`

### setPhoneticResult

    public void setPhoneticResult(PhoneticResultType value)

  Sets the value of the phoneticResult property.

  Parameters:
    `value` - allowed object is `PhoneticResultType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.21.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.